MODULE YOMLASCAW

USE PARKIND1  ,ONLY : JPIM

IMPLICIT NONE

SAVE

! Duplication of some dummy or local arrays for optimisation on NEC platform.
#ifdef NECSX
INTEGER(KIND=JPIM), PARAMETER :: KPDUP=33
#else
INTEGER(KIND=JPIM), PARAMETER :: KPDUP=1
#endif

END MODULE YOMLASCAW
